Are olpc gtk3 compatibles ?

laurent bernabe laurent.bernabe at
Sun May 8 14:07:59 EDT 2011

Dear sir or madam,

I've just installed gtk3 library on my kubuntu system, but i don't know if
most olpc are compatible with this version.
Should i remove gtk3 and install gtk2 instead ?

-------------- next part --------------
An HTML attachment was scrubbed...
URL: <>

More information about the Devel mailing list